Bug 1429 - Instead of UCS2-LE, it should be UCS-2LE
Summary: Instead of UCS2-LE, it should be UCS-2LE
Status: CLOSED FIXED
Alias: None
Product: Samba 3.0
Classification: Unclassified
Component: Build environment (show other bugs)
Version: 3.0.4
Hardware: All All
: P3 minor
Target Milestone: none
Assignee: Tim Potter
QA Contact: Samba QA Contact
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-06-04 10:05 UTC by Witold (mail address dead)
Modified: 2005-08-24 10:18 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Witold (mail address dead) 2004-06-04 10:05:16 UTC
Both
 source/aclocal.m4
and
 source/configure
have the same typo: instead of UCS2-LE it should be UCS-2LE.
Both forms correct and incorrect one are present in these files.
It is like that from 3.0.0 to 3.0.5pre1.
Comment 1 Tim Potter 2004-07-22 23:40:21 UTC
Fixed - thanks!
Comment 2 Gerald (Jerry) Carter 2005-08-24 10:18:18 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.